=== debian/changelog ===
eole-proxy (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5782d66] Correction de la génération de la conf pour les caches père
  * [020f619] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [85bb3e5] Laurent Gourvénec: Update package since “debian/eole/2.9.0-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 17 Nov 2025 13:39:41 +0100

eole-proxy (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ec4aec6] Inclure le suffixe n dans le filtre de sélection des fichiers
  * [e3dff2b] Merge branch '2.8.1/master' into 2.9.0/master
  * [6f312d9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [6f2a3cf] Update rsyslog configuration for squid & e2guardian
  * [4625d99] Merge branch '2.8.1/master' into 2.9.0/master
  * [011d3b0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c722a98] Joël Cuissinat: Update package since “debian/eole/2.9.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2025 11:50:30 +0200

eole-proxy (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3eb06a7] Fix config ICAP squid02
  * [d31ae01] Merge branch '2.8.1/master' into 2.9.0/master
  * [770f697] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [36dfdc1] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 11:15:23 +0100

eole-proxy (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1029bd8] Configurer des erreurs ICAP (ref #36349)
  * [c523a1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [c4b8bf9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1ce68f2] Emmanuel Garette: Update package since “debian/eole/2.9.0-18”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 13 Jan 2025 17:26:22 +0100

eole-proxy (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [450cd9c] diagnose/151-proxy : cosmetic fix

  [ Benjamin Bohard ]
  * [2c3bced] Règle de rotation des fichiers de statistiques.
  * [12759d6] Merge branch '2.8.1/master'
  * [7b3bd2f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3193e61] Benjamin Bohard: Update package since “debian/eole/2.9.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Jun 2023 14:30:22 +0200
