=== debian/control ===
Source: eole-proxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proxy/repository

Package: eole-proxy
Architecture: all
# snmp is called by squid zephir agent
Depends: eole-amon-backend,
         eole-amon-backend3,
         eole-wpad,
         lightsquid,
         snmp,
         xz-utils,
         ${misc:Depends}
Provides: eole-cntlm
Conflicts: eole-cntlm
Replaces: eole-cntlm
Description: Templates et dictionnaires pour le Proxy
 Services proxy et filtrage web basés sur Squid et DansGuardian
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-scripts
Architecture: all
Depends: ${misc:Depends}
# provides eole-guardian script (#16307)
Description: Scripts à installer dans le conteneur proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-pkg
Section: metapackages
Architecture: all
# iptables is required in the proxy container
# wget and lsof are required by the `diagnose` command
# apache2-utils provides the htpasswd command (#3492)
Depends: ${misc:Depends},
         squid-openssl,
         eole-proxy-scripts,
         apache2-utils,
         iptables,
         e2guardian (>= 3.2.0-3),
         eole-blacklists,
         winbind,
         wget,
         ipset,
         lsof,
	 libldap-common
Provides: eole-cntlm-pkg
Conflicts: eole-cntlm-pkg
Replaces: eole-cntlm-pkg
Description: dependency package for eole-proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
