=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -peole-proxy -X eole/sbin/eole-guardian
	dh_install -peole-proxy-scripts
	dh_install -peole-proxy-pkg

override_dh_installsystemd:
	dh_installsystemd -peole-proxy-scripts --name=eole-guardian
	dh_installsystemd -peole-proxy-scripts --name=eole-guardian@
	dh_installsystemd --no-start -peole-proxy-scripts --name=squid3-2

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_install override_dh_installsystemd override_dh_builddeb
