## eole-proxy 2.10.0-7

=== debian/changelog ===
eole-proxy (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [09b81a3] ACL déjà déclarée (builtin)
  * [81f4a21] Les en-têtes via ne posent plus de problèmes
  * [05bdbf8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [19e7ebb] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 May 2025 10:50:50 +0200

eole-proxy (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [45122a1] Aide pour la procédure de configuration de l’authentification NTLM.
  * [e065ab0] Merge branch 'master' into dist/eole/2.10.0/master
  * [ec4aec6] Inclure le suffixe n dans le filtre de sélection des fichiers
  * [e3dff2b] Merge branch '2.8.1/master' into 2.9.0/master
  * [21bec34] Merge branch '2.9.0/master'
  * [b07c84c] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [6f2a3cf] Update rsyslog configuration for squid & e2guardian
  * [4625d99] Merge branch '2.8.1/master' into 2.9.0/master
  * [40daa2b] Merge branch '2.9.0/master'
  * [0c038a7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6738ae7] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2025 11:51:56 +0200

eole-proxy (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3eb06a7] Fix config ICAP squid02
  * [d31ae01] Merge branch '2.8.1/master' into 2.9.0/master
  * [0d1ae56] Merge branch '2.9.0/master'
  * [5c55d80] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2f6743a] Laurent Gourvénec: Update package since “debian/eole/2.10.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 11:20:00 +0100

eole-proxy (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1029bd8] Configurer des erreurs ICAP (ref #36349)
  * [c523a1f] Merge branch '2.8.1/master' into 2.9.0/master
  * [82a2691] Merge branch '2.9.0/master'
  * [416b57d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f038af5] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 13 Jan 2025 17:26:52 +0100

eole-proxy (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f69b274] Le test diagnose winbind est déplacé dans eole-winbind.
  * [6273775] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [653cddb] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2024 12:06:00 +0100

eole-proxy (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1abd164] Transfert de dépendance sur eole-winbind.
  * [e4ade22] Séparation de la partie winbind.
  * [e26e70b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fef53bc] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Nov 2024 14:06:22 +0100

eole-proxy (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d3e84ef] Prepare release 2.10.0
  * [c535e78] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [586a403] fix(posttemplate): obsolete chown syntax
  * [bd68f32] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8b29089] Joël Cuissinat: Update package since “debian/eole/2.9.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 17:11:35 +0100
