=== debian/changelog ===
eole-proxy (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5782d66] Correction de la génération de la conf pour les caches père
  * [592da9d] Merge remote-tracking branch 'origin/2.9.0/master'
  * [fde49b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4a80dde] Laurent Gourvénec: Update package since “debian/eole/2.10.0-7”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 17 Nov 2025 13:40:05 +0100
