=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: eole-amon-backend,
          eole-amon-backend3,
          eole-wpad,
+         eole-winbind,
          lightsquid,
          snmp,
          xz-utils,
@@ -48,7 +49,6 @@
          iptables,
          e2guardian (>= 3.2.0-3),
          eole-blacklists,
-         winbind,
          wget,
          ipset,
          lsof,
